<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="14490.70" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14490.49"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" reuseIdentifier="MembershipCell" id="KGk-i7-Jjw" customClass="MembershipCell" customModule="Tumi" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="320" height="44"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="320" height="43.5"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <webView contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="07p-pH-TnK">
                        <rect key="frame" x="18" y="0.0" width="284" height="43.5"/>
                        <color key="backgroundColor" red="0.36078431370000003" green="0.38823529410000002" blue="0.4039215686" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="43.5" id="Q9A-Tz-Y43"/>
                        </constraints>
                    </webView>
                </subviews>
                <constraints>
                    <constraint firstItem="07p-pH-TnK" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="18" id="C7q-NT-xdR"/>
                    <constraint firstAttribute="bottom" secondItem="07p-pH-TnK" secondAttribute="bottom" id="cY4-OY-gyp"/>
                    <constraint firstAttribute="trailing" secondItem="07p-pH-TnK" secondAttribute="trailing" constant="18" id="iS3-Qg-IP0"/>
                    <constraint firstItem="07p-pH-TnK" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" id="u32-W6-s0z"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <connections>
                <outlet property="heightLayoutConstraint" destination="Q9A-Tz-Y43" id="MEd-eM-koh"/>
                <outlet property="webView" destination="07p-pH-TnK" id="p9i-j8-NEh"/>
            </connections>
        </tableViewCell>
    </objects>
</document>
